// assets/js/app.js

const $ = require('jquery');
require('bootstrap');

import '../styles/app.scss';

require('@fortawesome/fontawesome-free/css/all.min.css');
require('@fortawesome/fontawesome-free/js/all.js');
